\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}738bn.habil & 0.049\\
 & \begin{footnotesize}(0.039)\end{footnotesize}\\
\noalign{\smallskip}838.habil & 0.193\\
 & \begin{footnotesize}(0.141)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.079\\
 & \begin{footnotesize}(0.021)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.071\\
 & \begin{footnotesize}(0.003)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.960\\
 & \begin{footnotesize}(0.052)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.21\\
$N$ & 2,252\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
